<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <include layout="@layout/title_white_bar"
        android:id="@+id/title"/>
    
    <com.ruffian.library.widget.RRelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_36"
        android:layout_marginLeft="@dimen/dp_16"
        android:layout_marginRight="@dimen/dp_16"
        android:layout_marginTop="@dimen/dp_3"
        app:corner_radius="@dimen/dp_18"
        android:focusable="true"
        android:visibility="gone"
        android:focusableInTouchMode="true"
        app:background_normal="@color/col_2F2">

        <ImageView
            android:id="@+id/img_search"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@mipmap/ic_search"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/dp_21"/>

        <EditText
            android:id="@+id/et_search"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="请输入症状、病因、身体反应"
            android:layout_toRightOf="@+id/img_search"
            android:layout_centerVertical="true"
            android:textColor="@color/col_313"
            android:background="@null"
            android:textColorHint="@color/col_7c7"
            android:imeOptions="actionSearch"
            android:singleLine="true"
            android:inputType="text"
            android:textSize="@dimen/sp_13"
            android:layout_marginLeft="@dimen/dp_7"/>

    </com.ruffian.library.widget.RRelativeLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="全身性其他疾病"
        android:textSize="@dimen/sp_17"
        android:textColor="@color/col_313"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="@dimen/dp_34"/>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_38"
        android:orientation="horizontal">
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:layout_marginLeft="@dimen/dp_14"
            android:layout_marginRight="@dimen/dp_8"
            app:layout_constraintTop_toTopOf="@+id/img_body"
            app:layout_constraintBottom_toBottomOf="@+id/img_body"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toLeftOf="@+id/img_body"
            android:orientation="vertical">

            <androidx.recyclerview.widget.RecyclerView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:id="@+id/left_recycler"/>


        </LinearLayout>

        <ImageView
            android:id="@+id/img_body"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@mipmap/bg_person_body"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent"/>



        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:layout_marginLeft="@dimen/dp_8"
            android:layout_marginRight="@dimen/dp_14"
            android:orientation="vertical"
            app:layout_constraintTop_toTopOf="@+id/img_body"
            app:layout_constraintBottom_toBottomOf="@+id/img_body"
            app:layout_constraintLeft_toRightOf="@+id/img_body"
            app:layout_constraintRight_toRightOf="parent">

            <androidx.recyclerview.widget.RecyclerView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:id="@+id/right_recycler"/>

        </LinearLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>





</LinearLayout>